#lc-out #lc-in {
	background-color:#fef2c2;
}


/***************************************
 * ツールバー
 ***************************************/
.toolbar {
	margin:5px 0px 0px 3px;
	padding:2px 0px;
	width:100%;
	font-size:0px;
	height:38px;
	overflow:hidden;
}
.toolbar .toolbar_image {
	margin:0px 0px 0px 0px;
	float:left;
	display:block;
	position: relative;
	background-image:url("../../img/default/border_search_header_open.jpg");
	background-repeat:no-repeat;
	width:181px;
	height:38px;
	display:inline;
	
}

.toolbar .toolbar_image_close {
	margin:0px 0px 0px 0px;
	float:left;
	display:block;
	position: relative;
	background-image:url("../../img/default/border_search_header_close.jpg");
	background-repeat:no-repeat;
	width:35px;
	height:38px;
	display:none;
	
}

.toolbar .toolbar_btn_out {
	float:right;
	margin:0px 0px 0px -188px;
	height:38px;
	width:100%;
	overflow:hidden;
}
.toolbar .toolbar_btn_in {
	background-color:#eee;
	margin:0px 0px 0px 188px;
	padding:1px;
	height:32px;
	width:100%;
}
.toolbar .toolbar_btn_in .toolbtn {
	margin:2px;
	width:26px;
	height:26px;
}

.toolbtn2 {
	display:block;
	float:right;
	margin-top:10px;
	margin-right:10px;
	width:15px;
	height:15px;
	overflow:hidden;
}
.toolbtn2 a {
	text-decoration: none;
	background: url(../../img/default/icon/btn01.png);
	height: 15px;
	width: 15px;
	border-width: 0px;
	padding: 0px 0px 0px 0px;
}


.toolbtn-close {
	padding-left: 10px;
	width:25px;
}


.toolbar_image .toolbtn2 a img {
	border:0px;
	padding:0px;
}
.toolbar_image_close .toolbtn2 a img {
	float:right;
	border:0px;
	padding:0px;
	margin-left:-3px;
	margin-top:-15px;
}

/*
 * ヘッダーグラフィックボタン
 */
.header_btn {

}

.header_btn span {
	display:block;
	float:left;
	width:74px;
}

.header_btn span a {
	display:block;
	width:100%;
	height:35px;
	text-indent:-9999px;
	color:#AA2266;
	text-decoration:none;
}

.contents {
	margin:0px auto;
}



.space {
	height: 3px;
	width:100%;
	margin: 0px;
	padding:0px;
	font-size:0px;
}
.space2 {
	float:left;
	height: 100%;
	width:1px;
	margin: 0px;
	padding:0px;
	font-size:0px;
	border-left:1px solid #9e9e9e;
}




/********************************
 * 枠画像
 ********************************/
div.lc-out-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
	margin-left:3px;
}

div.lc-out-bg table.tab-out td.tab-lt {
	width: 10px;
	height: 5px;
	background: #fef2c2 url(../../img/default/ct_border_lt.png) no-repeat;
}


div.lc-out-bg table.tab-out td.tab-none{
	background-color:#fef2c2;
	width: 170px;
	height: 5px;
}

div.lc-out-bg table.tab-out td.tab-t{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_t.png");
	background-repeat:repeat-x;
	height: 5px;
}
div.lc-out-bg table.tab-out td.tab-rrt{
	background-image:url("../../img/default/ct_border_rrt.png");
	background-repeat:no-repeat;
	width: 22px;
	height: 10px;
}
div.lc-out-bg table.tab-out td.tab-rlb{
	background-image:url("../../img/default/ct_border_rlb.png");
	background-color:#fef2c2;
	height: 10px;
}


div.lc-out-bg table.tab-out td.tab-b{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_b.png");
	background-repeat:repeat-x;
	height: 10px;
}

div.lc-out-bg table.tab-out td.tab-rrb{
	background-image:url("../../img/default/ct_border_rrb.png");
	background-repeat:no-repeat;
	height: 10px;
}


div.lc-in-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
}

div.lc-in-bg table.tab-out td.tab-lt{
	background-image:url("../../img/default/ct_border_lt.png");
	background-color:#fef2c2;
	background-repeat:repeat-x;
	width: 10px;
	height: 5px;
}

.tab-frame-rlb {
	background: #fef2c2 url(../../img/default/ct_border_rlb.png);
	width: 15px;
}

.tab-frame-b {
	background: #fef2c2 url(../../img/default/ct_border_b.png);
	height: 10px;
}

.tab-frame-rrb {
	background: url(../../img/default/ct_border_rrb.png) no-repeat;
	width: 25px;
	height: 10px;
}

/********************************
 * メニューレイアウト
 ********************************/

table.subitemlist {
	margin-left:5px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
.subitemlist td {
	border-bottom:solid 2px #BCD3CB;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align: middle;
}
.subitemlist td br { letter-spacing: 0; }


.subitemlist .td-left { 
	text-align: left;
}


table.subemplist {
	margin-left:5px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
.subemplist td {
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	vertical-align: middle;
}
.subemplist tr.row1 {
}

.subemplist tr.row2 {
	background-color:#e6e6e6;
}

.subemplist td br { letter-spacing: 0; }



table.subclient {
	margin-left:10px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
table.subclient td{
}

/********************************
 * カレンダー
 ********************************/

.calendar {
	border-top:solid 1px #BCD3CB;
	border-bottom:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;
	font-size:9pt;
	
	color:#000;
	
}

.calendar .month td.move{
	cursor:hand;
}

.calendar a {
	color:#444444;
}

.calendar td{
	border-left:solid 1px #BCD3CB;
}
.calendar .month{
	background-color:#BCD3CB;
}
.calendar .month tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .month td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .week{
	text-align:center;
}
.calendar .week tr{
	height:19px;
}
.calendar .week td{
	border-top:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days{
	text-align:right;
	cursor:hand;
}
.calendar .days tr{
	border:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days td{
	width:17px;
	height:19px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:19px;
}

.calendar td.sun {
	background-color:#fff0f9;
	color:#F00;
}
.calendar td.mon {
}
.calendar td.tue {
}
.calendar td.wed {
}
.calendar td.thu {
}
.calendar td.fri {
}
.calendar td.sat {
	background-color:#f0f9ff;
	color:#00F;
}
.calendar td.selected {
	color: #FFFFFF;
	background: #00725E;
}





/*▼▼▼▼10/27▼▼▼▼*/
.calendar .cal-title {
	text-decoration: underline;
	background: #CBE8CC;
	height: 17px;
	width: 65px;
	padding-top: 2px;

}

a.cal-title:hover{
	color: #FF9900;
}


a.cal-move:hover{
	color: #FF9900;
}


.calendar .cal-weekdata {
	text-align: right;
	height: 19px;
	padding-left: 2px;
}

a.cal-weekdata:hover {
	color: #FF9900;
}

.calendar .yearMonth{
	text-align:right;
	cursor:hand;
}
.calendar .yearMonth tr{
	border:solid 1px #BCD3CB;
	height:19px;
}
.calendar .yearMonth td{
	width:17px;
	height:19px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:19px;
}

/*▲▲▲▲10/27▲▲▲▲*/


/*************************************************/
/*	2008.09.03 ADD T.Ohmura */

.calendar .year{
	background-color:#BCD3CB;
}
.calendar .year tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .year td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .year_months{
	text-align:right;
}
.calendar .year_months tr{
	border:solid 1px #BCD3CB;
	height:20px;
}
.calendar .year_months td{
	width:45px;
	height:20px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:20px;
}



/********************************
 * ボタン01
 ********************************/

/* 通常ボタン */
table.btn01-default {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-default td.btn-rlt{
	background-image:url("../../img/default/btn01_default_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-l{
	background-image:url("../../img/default/btn01_default_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rlb{
	background-image:url("../../img/default/btn01_default_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-t{
	background-image:url("../../img/default/btn01_default_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-c{
	background-image:url("../../img/default/btn01_default_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-default td.btn-b{
	background-image:url("../../img/default/btn01_default_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-rrt{
	background-image:url("../../img/default/btn01_default_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-r{
	background-image:url("../../img/default/btn01_default_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rrb{
	background-image:url("../../img/default/btn01_default_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default a{
	color:#000;
}



/* アクティブボタン */
table.btn01-active {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-active td.btn-rlt{
	background-image:url("../../img/default/btn01_active_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-l{
	background-image:url("../../img/default/btn01_active_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rlb{
	background-image:url("../../img/default/btn01_active_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-t{
	background-image:url("../../img/default/btn01_active_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-c{
	background-image:url("../../img/default/btn01_active_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-active td.btn-b{
	background-image:url("../../img/default/btn01_active_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-rrt{
	background-image:url("../../img/default/btn01_active_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-r{
	background-image:url("../../img/default/btn01_active_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rrb{
	background-image:url("../../img/default/btn01_active_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active a{
	color:#000;
	font-weight:bold;
}

.tab-frame-rlb {
	background: #fef2c2 url(../../img/default/ct_border_rlb.png);
	width: 15px;
}

.tab-frame-b {
	background: #fef2c2 url(../../img/default/ct_border_b.png);
	height: 10px;
}

.tab-frame-rrb {
	background: url(../../img/default/ct_border_rrb.png) no-repeat;
	width: 25px;
	height: 10px;
}


/********************************
 * サイズ等
 ********************************/
.menu-txtsize {
	width: 145px;
}

.menu-title {
	float: left;
}

.menu-calenIconM {
	background: url(../../img/default/icon/day2mon.png);
	width: 18px;
	height: 18px;
	border-style: none;
}

.menu-calenIconD {
	background: url(../../img/default/icon/mon2day.png);
	width: 18px;
	height: 18px;
	border-style: none;

}

/********************************
 * その他
 ********************************/
.detail-no-data {
	font-size: 10pt;
}

.defBtn{
	height: 23px;
}